/* No comment provided by engineer. */
"Export" = "Esporta";

/* No comment provided by engineer. */
"Export to Image failed" = "Esportazione immagine fallita";

/* No comment provided by engineer. */
"Export to Image(s)..." = "Esporta come immagini...";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"The page is too large" = "La pagina è troppo grande";

/* No comment provided by engineer. */
"Unable to export Image to: %@" = "Impossibile esportare l’immagine in: %@";

/* No comment provided by engineer. */
"Unable to export image to: %@" = "Impossibile esportare l’immagine in: %@";

/* No comment provided by engineer. */
"Your computer does not have the capacity to export images at this page size. Try making the page smaller." = "Il tuo computer non ha la capacità di esportare immagini a questa dimensione pagina. Prova a rimpicciolire la pagina.";

